import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { InfoSelectionComponent } from './info-selection.component';

describe('InfoSelectionComponent', () => {
  let component: InfoSelectionComponent;
  let fixture: ComponentFixture<InfoSelectionComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      declarations: [ InfoSelectionComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(InfoSelectionComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
